.cp1_1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.cp1_1 h1 {
    font-size: 1.56vw;
    margin-bottom: 2.6vw;
}

.cp1_1 a {
    display: flex;
    font-size: .94vw;
    align-items: center;
}

.cp1_1 a img {
    width: .52vw;
    margin-left: .47vw;
}


.products-tab {
    margin-top: 1.04vw;
}

.products-tab .pc-box {
    position: relative;
}

.products-tab .bg-tab {
    overflow: hidden;
    box-shadow: 0 .16vw 1.82vw rgba(82, 83, 87, .35);
}

.products-tab .bg-tab img {
    display: block;
    width: 100%;
}

.products-tab .mask {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: .4;
    filter: alpha(opacity=40);
    z-index: 3;
}

.products-tab .tab-btns {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
    overflow: hidden;
}

.products-tab .tab-btns .con-box {
    display: block;
    height: 100%;
    box-sizing: border-box;
    border-right: .05vw solid rgba(246, 242, 243, .1);
}

.products-tab .tab-btns .text {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(calc(-50% + 1.04vw));
    width: 100%;
    text-align: center;
    transition: all .3s;
}

.products-tab .tab-btns .text .tit {
    font-size: 1.25vw;
    line-height: 1.25vw;
    color: #fff;
}

.products-tab .tab-btns .text .desc {
    font-size: .36vw;
    line-height: .42vw;
    color: #fff;
    opacity: .4;
    filter: alpha(opacity=40);
    margin-top: .21vw;
}

.products-tab .tab-btns .text .more-btn {
    width: 2.4vw;
    margin: 2.08vw auto 0;
    opacity: 0;
    filter: alpha(opacity=0);
    transition: all .3s;
}

.products-tab .tab-btns .text .wait {
    font-size: .42vw;
    line-height: .52vw;
    margin-top: 1.04vw;
    color: #fff;
}

.products-tab .tab-btns .black {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
    opacity: 0;
    filter: alpha(opacity=0);
    transition: all .3s;
}

.products-tab .tab-btns .swiper-slide.cur .text {
    transform: translateY(-50%);
}

.products-tab .tab-btns .swiper-slide.cur .text .more-btn {
    opacity: 1;
    filter: alpha(opacity=100);
}

.products-tab .tab-btns .swiper-slide.cur .black {
    opacity: 1;
    filter: alpha(opacity=100);
}

.products-tab .pro-btn {
    margin-top: 2.6vw;
    text-align: center;
    position: static;
    font-size: 0;
}

.products-tab .swiper-button-disabled {
    display: none;
}

.products-tab .m-box {
    display: none;
}

.order-prev,
.order-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 1.51vw;
    height: 3.18vw;
    background-color: rgba(0, 0, 0, .4);
    background-repeat: no-repeat;
    background-position: center;
    z-index: 3;
    transition: all .3s;
}

.order-prev {
    background-image: url('../images/order-prev.png');
    left: 0;
}

.order-next {
    background-image: url('../images/order-next.png');
    right: 0;
}

.pro-btn .swiper-pagination-bullet {
    display: inline-block;
    zoom: 1;
    width: .94vw;
    height: .94vw;
    margin: 0 .52vw;
    opacity: 1;
    background-color: #cbcbcb;
    border-radius: 100%;
    transition: all .3s;
}

.pro-btn .swiper-pagination-bullet-active {
    background-color: #F76B1C;
}



.new-products-box {
    margin-top: 1.56vw;
}

.new-products {
    margin-top: 2.6vw;
    padding: 4.17vw 0 0;
    position: relative;
}

.new-products:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 23.96vw;
    background-color: #ebebeb;
}

.new-products .new-tab {
    overflow: hidden;
    padding: .73vw 0 0;
    margin: 0 auto;
    width: 91.8%;
}

.new-products .new-tab .swiper-slide {
    padding: 0 .73vw;
    height: 15.63vw;
    box-sizing: border-box;
}

.new-products .new-tab .con-box {
    height: 100%;
    position: relative;
}

.new-products .new-tab .hover-box {
    visibility: hidden;
    background-color: #fff;
    display: block;
    padding: 3.75vw 0 2.6vw;
    height: 100%;
    box-sizing: border-box;
    box-shadow: 0 .21vw .83vw rgba(0, 0, 0, .15);
    opacity: 0;
    filter: alpha(opacity=0);
    position: relative;
    z-index: 3;
    transition: all .3s;
}

.new-products .new-tab .hover-box a {
    display: block;
}

.new-products .new-tab .hover-box .img {
    width: 61.4754%;
    margin: .21vw auto 0;
}

.new-products .new-tab .hover-box .img img {
    width: 100%;
}

.new-products .new-tab .text {
    text-align: center;
}

.new-products .new-tab .tit {
    width: 15.31vw;
    margin: auto;
    font-size: 1.04vw;
    line-height: 1.56vw;
    height: 3.13vw;
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.new-products .new-tab .con {
    font-size: .73vw;
    line-height: 1.04vw;
    color: #F76B1C;
    margin-top: 1.04vw;
}

.new-products .new-tab .con span {
    display: inline-block;
    zoom: 1;
    height: 1.04vw;
    color: #F76B1C;
    font-size: .73vw;
    line-height: 1.04vw;
    padding: 0 .21vw;
    border: .1vw solid #F76B1C;
    position: relative;
    margin-right: .21vw;
}

.new-products .new-tab .con span:before {
    content: "";
    position: absolute;
    width: .36vw;
    height: .47vw;
    right: -0.47vw;
    top: 50%;
    background-image: url('../images/new-product-arrow.png');
    background-repeat: no-repeat;
    background-position: center;
    margin-top: -0.21vw;
    background-color: #fff;
}

.new-products .new-tab .hover-box .pro-btns {
    margin-top: .68vw;
    font-size: 0;
    text-align: center;
}

.new-products .new-tab .hover-box .pro-btns a {
    display: inline-block;
    zoom: 1;
    width: 6.25vw;
    height: 2.08vw;
    line-height: 2.08vw;
    color: #F76B1C;
    font-size: .94vw;
    border: .1vw solid #F76B1C;
    margin-top: 2.08vw;
    transition: all .3s;
}

.new-products .new-tab .hover-box .pro-btns a:hover,
.series-box .hover-box .pro-btns a:hover {
    background-color: #F76B1C;
    color: #fff;
}

.new-products .new-tab .con-box:hover .hover-box {
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
}

.new-products .new-tab .init-box {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.new-products .new-tab .init-box .bg {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 100%;
}

.new-products .new-tab .init-box .text {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    width: 86.885%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url('../images/new-text-bg.png');
    padding: 2.29vw 0;
}

.new-products .new-tab .pro-btn {
    margin-top: .94vw;
}


.index-product-btns {
    float: left;
}

.index-product-btns .swiper-slide {
    width: auto;
    margin-right: 2.97vw;
}

.index-product-btns .swiper-slide a {
    display: block;
    font-size: .94vw;
    color: #333;
    transition: all .3s;
}

.index-product-btns .swiper-slide.hot a {
    padding-left: 1.51vw;
    background-repeat: no-repeat;
    background-position: left center;
    background-image: url('../images/hot.png');
    background-size: .99vw;
}

/* 潮言定制 */
.cydz {
    margin-bottom: 7.81vw;
}

.cp1_3 {
    display: flex;
    padding-right: 9.27vw;
    box-sizing: border-box;
    align-items: center;
    margin-bottom: 2.6vw;
}

.cp1_3 h1 {
    font-size: 1.56vw;
    line-height: 1.56vw;
}

.cp1_3 h2 {
    font-size: 1.04vw;
    margin-left: .52vw;
    color: #808080;
}

.cp1_3 h3 {
    font-size: 1.56vw;
    margin-left: auto;
}

.dz11 {
    width: 39.69vw;
    height: 24.48vw;
    position: relative;
}

.dz11 .imgbox {
    width: 37.6vw;
}

.dz11 h1 {
    width: 37.6vw;
    height: 21.88vw;
    position: absolute;
    right: 0;
    bottom: 0;
    background-color: #EBEBEB;
    z-index: -1;
}

.dz11 a {
    display: block;
    position: absolute;
    width: 7.45vw;
    height: 2.4vw;
    font-size: .94vw;
    right: -1.04vw;
    bottom: 1.41vw;
    background-color: #F76B1C;
    border-radius: .31vw;
    text-align: center;
    line-height: 2.4vw;
    color: #fff;
}

.dz_ma {
    display: flex;
    justify-content: space-between;
}

.circle-box {
    position: relative;
}


.order-box .right img {
    width: 100%;
}

.order-box .business-circle {
    transform: rotate(-90deg);
}

.order-box .text {
    position: absolute;
    left: -13.7%;
    top: -17.5%;
}

.order-box .text .en-tit {
    font-size: .63vw;
    line-height: .68vw;
    color: #000;
    text-transform: uppercase;
}

.order-box .text .index-tit {
    float: none;
}

.order-box .text .desc {
    font-size: .52vw;
    line-height: .57vw;
    color: #666;
    margin-top: .21vw;
}


.business-circle {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transform: rotate(-89deg);
    stroke: #b5bec0;
}

.business-circle .business-progress {
    display: block;
    width: 102%;
    height: 102%;
    margin-left: -1%;
    margin-top: -1%;
}

.business-circle .business-progress svg {
    width: 100%;
    height: 100%;
}

.business-circle circle {
    stroke-dasharray: 1610;
    stroke-dashoffset: 1610;
    animation: dash linear 36s infinite;
}


.circle-tab {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

.circle-btns .point {
    position: absolute;
    width: .52vw;
    height: .52vw;
    border: .16vw solid #3c3c3c;
    background-color: #fff;
    border-radius: 100%;
    z-index: 3;
}

.circle-btns .point:nth-child(1) {
    left: 50%;
    top: -0.31vw;
    margin-left: -0.31vw;
}

.circle-btns .point:nth-child(2) {
    right: 10%;
    bottom: 16%;
}

.circle-btns .point:nth-child(3) {
    left: 1%;
    bottom: 32%;
}

.circle-btns .point.cur {
    background-color: #F76B1C;
    border-color: #F76B1C;
}


.pen {
    width: 390px;
    transform: translate(12px, 0px);
}


@keyframes dash {
    50% {
        stroke-dashoffset: 0;
    }

    100% {
        stroke-dashoffset: -1610;
    }
}

.lxwm {
    margin: 5.21vw auto;
    align-items: center;
}

.lx_ma h1 {
    font-size: 1.56vw;
    line-height: 2.08vw;
}

.lx_ma h1 span {
    color: #F76B1C;
    font-size: 2.08vw;
}

.lx_ma h2 {
    color: #919191;
    font-size: 1.56vw;
    margin: 1.56vw 0 5.21vw;
}

.lx_ma a {
    display: block;
    width: 7.71vw;
    height: 2.6vw;
    line-height: 2.6vw;
    text-align: center;
    color: #F76B1C;
    font-size: 1.04vw;
    border: .05vw solid #F76B1C;
    border-radius: .31vw;

}

/*媒体查询*/
@media screen and (max-width: 1200px) {

    .dz21,
    .order-prev,
    .order-next {
        display: none;
    }

    .cp1_1 h1 {
        font-size: 22px;
        margin-bottom: 0;
    }

    .cp1_1 a {
        font-size: 16px;
    }

    .cp1_1 a img {
        width: 2vw;
    }

    .products-tab .tab-btns .text .tit {
        font-size: 14px;
        line-height: normal;
    }

    .products-tab .tab-btns .text .more-btn {
        width: 5vw;
    }

    .pro-btn .swiper-pagination-bullet {
        width: 3vw;
        height: 3vw;
    }

    .index-product-btns .swiper-slide a {
        font-size: 14px;
    }

    .index-product-btns .swiper-slide.hot a {
        padding-left: 4vw;
        background-size: 3vw;
    }

    .new-products {
        padding-top: 4vw;
        margin-top: 8vw;
    }

    .new-products .new-tab .swiper-slide {
        height: 60vw;
    }

    .new-products .new-tab .tit {
        width: 100%;
        font-size: 14px;
        line-height: 28px;
        height: auto;
    }

    .new-products .new-tab .con {
        font-size: 14px;
        line-height: normal;
    }

    .new-products .new-tab .con span {
        font-size: 14px;
        line-height: 28px;
        height: 28px;
    }

    .new-products .new-tab .con span:before,
    .cp1_3 h3,
    .dz11 h1 {
        display: none;
    }

    .new-products .new-tab .pro-btn {
        text-align: center;
    }

    .cp1_3 h1 {
        font-size: 22px;
    }

    .cp1_3 h2 {
        font-size: 16px;
    }

    .dz11,
    .dz11 .imgbox {
        width: 100%;
        height: auto;
    }

    .dz11 a,
    .lx_ma a {
        position: static;
        width: 90px;
        line-height: 30px;
        height: 30px;
        margin: auto;
        font-size: 14px;
        margin-top: 2%;
    }

    .lxwm {
        justify-content: center;
    }

    .cydz {
        margin-bottom: 0;
    }

    .lx_ma h1 {
        font-size: 20px;
    }

    .lx_ma h1 span {
        font-size: 22px;
    }

    .lx_ma h2 {
        text-align: center;
        font-size: 16px;
        margin: 2% 0 3%;
    }







}